@charset "UTF-8";

/* Layout Small Screens */

header {
	height: 140px;
	margin-bottom: 20px;
}

header a.logo {
	width: 220px;
	height: 150px;
	top: 5px;
	right: 15px;
	background-image: url(../images/logo_small.png);
}
header p {
	displlay:none;
}
header p.quote {
	display:none;
}
header p.ref {
	display:none;
}
h1 {
	padding-top: 10px;
	font-size: 1.5em;
	line-height: 1.2em;
	margin: 0 0 .5em 0;
}

h2 {
	font-size: 1.3em;
	margin: 1em 0 1em 0;
}

article {
	padding: 0 20px 10px 20px;
}
article a.faith-gender-equality {
	width: 150px;
	height: 130px;
	float: left;
	background: url(../images/fp1_small.jpg) no-repeat;
}



article a.about {
	width: 150px;
	height: 148px;
	float: left;
	background: url(../images/about_small.jpg) no-repeat;
}

article a.donations {
	width: 150px;
	height: 198px;
	margin: 10px 10px 10px 0px;
	float: left;
	background: url(../images/donations_small.jpg) no-repeat;
}
article a.history {
	width: 150px;
	height: 233px;
	margin: 10px 10px 10px 0px;
	float: left;
	background: url(../images/history_small.jpg) no-repeat;
}
article a.home {
	width: 150px;
	height: 182px;
	margin: 10px 10px 10px 0px;
	float: left;
	background: url(../images/washingOfTheFeet_small.jpg) no-repeat;
}
.sidebar {
	font-size: 12px;
	float: left;
	width: 25%;
	background: #9BA0B9;
	padding: 0 0em 1.0em 1.0em;
 margin: 0 1.2em 2.0em 1em;
   -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}

.sidebar p {
	margin:1.0em 0;
}

h1 {
	margin-top: 0px;
}

nav {
	position: static;
	padding: 5px 10px 2px 0;
	margin: 5px 10px 0 0;
	background-color: #18003c;
}

nav a {
	color: #a6abc5;
	font-size: 0.7em;
	display: block;
	margin: 5px;
	padding: 3px 15px;
	border: 1px solid #a6abc5;
 background: url (../images/mobile_link_arrow.png) no-repeat right center;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

nav a:hover {
	color: #fff;
	background-color: rgba(255,255,255,.15);
}

.promo_container {
	padding: 0px;
}

.promo_container .promo {
	width: auto;
	float: none;
	padding: 10px 0 0 0;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.promo_container .promo .content {
	padding: 0px 20px 5px 90px;
}

footer {
	border-top: 1px solid #a6abc5;
}

img.contentImage {
	width: 70%;
}

.columnA {
	width: 42%;
	float:left;
	padding: 0.5em;
}

.columnB {
	width: 42%;
	clear: left;
	padding: 0.5em;
}
#homeLink {
    display:block;
    height:85px;
    width:500px;
	overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
}